body {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:20px;
	font-family:Tahoma;
	font-size:12px;
	font-style:normal;
	color:#666666;
	line-height: 16px;
}

/** FORM **/
input { 
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size:11px;
	background-color: #f1f1f1; 
	border:1px solid #b9b9b9;
	color:#666;
}

textarea {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size:11px;
	background-color: #f1f1f1; 
	border:1px solid #b9b9b9;
	color:#666;
}

select {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size:11px;
	background-color: #f1f1f1; 
	border:1px solid #b9b9b9;
	color:#666;
}
/** FECHA FORM **/


/** LINKS **/
.Links {
	color:#003978;
	text-decoration: none;
	font-weight: bold;
}

A.Links, A.Links:link, A.Links:visited {
	color:#003978;
}

A.Links:hover {
	color: #053060;
	text-decoration: underline;
}
/** FECHA LINKS **/


/** TITULOS **/
.Titulos {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight: bold;
	letter-spacing:-1px;
	color:#128ddb;
}
/** FECHA TITULOS **/


.LinkMacroweb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#99CCCC;
	font-style: normal;
	line-height: 15px;
}

A.LinkMacroweb, A.LinkMacroweb:link, A.LinkMacroweb:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #99CCCC;
	text-decoration: none;
}

A.LinkMacroweb:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
